=== debian/control ===
Source: qubes-core-agent
Section: admin
Priority: extra
Maintainer: unman <unman@thirdeyesecurity.org>
Build-Depends:
    debhelper,
    libpam0g-dev,
    libqubes-pure-dev (>= 4.2.17),
    libqubes-rpc-filecopy-dev (>= 4.2.17),
    libvchan-xen-dev,
    python3,
    python3-setuptools,
    quilt,
    libxen-dev,
    pkg-config,
    dh-python,
    lsb-release,
    xserver-xorg-dev,
    config-package-dev,
    pandoc,
    shared-mime-info,
    desktop-file-utils,
Standards-Version: 4.4.0.1
Homepage: https://www.qubes-os.org
Vcs-Git: https://github.com/QubesOS/qubes-core-agent-linux

Package: qubes-core-agent
Architecture: any
Depends:
    apt-transport-https,
    dconf-cli,
    dmsetup,
    distro-info-data,
    gawk,
    graphicsmagick,
    init-system-helpers,
    initscripts | sysvinit-utils,
    librsvg2-bin,
    locales,
    ncurses-term,
    psmisc,
    procps,
    util-linux,
    e2fsprogs,
    parted,
    python3-qubesdb,
    python3-gi,
    python3-xdg,
    python3-dbus,
    qubes-utils (>= 3.1.3),
    qubes-core-qrexec (>= 4.2.19),
    qubesdb-vm,
    systemd,
    xdg-user-dirs,
    xdg-utils,
    xen-utils-common,
    xen-utils-guest,
    xenstore-utils,
    ${python3:Depends},
    ${shlibs:Depends},
    ${misc:Depends}
Recommends:
    cups,
    gnome-terminal,
    gnome-themes-standard,
    haveged,
    libnotify-bin,
    locales-all,
    mate-notification-daemon,
    ntpdate,
    system-config-printer,
    qubes-core-agent-nautilus,
    qubes-core-agent-networking,
    qubes-core-agent-network-manager,
    x11-xserver-utils,
    xinit,
    xserver-xorg-core,
    xsettingsd,
    xterm
Conflicts:
    qubes-core-agent-linux,
    firewalld,
    qubes-core-vm-sysvinit,
    qubes-gui-agent (<< 4.1.6-1),
    pulseaudio-qubes (<< 4.2.0-1),
Description: Qubes core agent
 This package includes various daemons necessary for qubes domU support,
 such as qrexec services.

Package: qubes-core-agent-nautilus
Architecture: any
Depends:
    ${pythonver:Depends}-nautilus,
    qubes-core-qrexec,
Replaces: qubes-core-agent (<< 4.0.0-1)
Breaks: qubes-core-agent (<< 4.0.0-1)
Description: Qubes integration for Nautilus
 Nautilus addons for inter-VM file copy/move/open.

Package: qubes-core-agent-caja
Architecture: any
Depends:
    ${pythonver:Depends}-caja,
    qubes-core-qrexec,
Replaces: qubes-core-agent (<< 4.0.0-1)
Breaks: qubes-core-agent (<< 4.0.0-1)
Description: Qubes integration for Caja
 Caja addons for inter-VM file copy/move/open.

Package: qubes-core-agent-thunar
Architecture: any
Depends:
    thunar,
    qubes-core-qrexec,
Replaces: qubes-core-agent (<< 4.0.0-1)
Breaks: qubes-core-agent (<< 4.0.0-1)
Description: Qubes integration for Thunar
 Thunar addons for inter-VM file copy/move/open.

Package: qubes-core-agent-dom0-updates
Architecture: any
Depends:
    fakeroot,
    rpm,
    dnf | yum,
    dnf | yum-utils,
    curl,
    qubes-core-qrexec,
    qubes-repo-templates,
Replaces: qubes-core-agent (<< 4.1.28-1)
Breaks: qubes-core-agent (<< 4.1.28-1)
Description: Scripts required to handle dom0 updates.
  Scripts required to handle dom0 updates. This will allow to use the VM as
  "Updates VM".

Package: qubes-core-agent-networking
Architecture: any
Depends:
    qubes-core-agent (= ${binary:Version}),
    nftables,
    conntrack,
    socat,
    tinyproxy,
    iproute2,
    ${python3:Depends},
    ${misc:Depends}
Replaces: qubes-core-agent (<< 4.0.0-1)
Breaks: qubes-core-agent (<< 4.0.0-1)
Description: Networking support for Qubes VM
 This package provides:
  * basic network functionality (setting IP address, DNS, default gateway)
  * proxy service used by TemplateVMs to download updates
  * qubes-firewall service (FirewallVM)
 .
 Note: if you want to use NetworkManager (you do want it in NetVM), install
 also qubes-core-agent-network-manager.

Package: qubes-core-agent-network-manager
Architecture: any
Depends:
    qubes-core-agent-networking (= ${binary:Version}),
    libglib2.0-bin,
    network-manager (>= 0.8.1-1),
    network-manager-gnome,
    polkitd | policykit-1
Replaces: qubes-core-agent (<< 4.0.0-1)
Breaks: qubes-core-agent (<< 4.0.0-1)
Description: NetworkManager integration for Qubes VM
 Integration of NetworkManager for Qubes VM:
  * make connections config persistent
  * adjust DNS redirections when needed
  * show/hide NetworkManager applet icon

Package: qubes-core-agent-passwordless-root
Architecture: any
Depends: libpam-runtime
Replaces: qubes-core-agent (<< 4.0.0-1)
Breaks: qubes-core-agent (<< 4.0.0-1)
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Passwordless root access from normal user
 Configure sudo, PolicyKit and similar tool to not ask for any password when
 switching from user to root. Since all the user data in a VM is accessible
 already from normal user account, there is not much more to guard there. Qubes
 VMs are single user systems.
