=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
     dconf-cli,
     dmsetup,
     distro-info-data,
+    dosfstools,
     gawk,
     graphicsmagick,
     init-system-helpers,
