## qubes-core-agent 4.2.45

=== debian/changelog ===
qubes-core-agent (4.2.45-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 13 Jan 2026 00:55:59 +0100

qubes-core-agent (4.2.45-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Avoid `SyntaxWarning` during update on Debian Trixie

  [ Marek Marczykowski-Górecki ]
  * dom0-update: put options after the dnf action

  [ Ludovic Bellier ]
  * Bump Python version dependency in Arch packages Arch just bumped to
    Python 3.14.

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 13 Jan 2026 00:55:59 +0100
