## qubes-core-agent 4.3.0

=== debian/changelog ===
qubes-core-agent (4.3.0-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sun, 26 May 2024 03:13:11 +0200

qubes-core-agent (4.3.0-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Do not use python-daemon library

  [ Demi Marie Obenour ]
  * Always pass -y to DNF when downloading dom0 updates

  [ Ali Mirjamali ]
  * pacman hook to notify dom0 about successful upgrade

  [ Marek Marczykowski-Górecki ]
  * Add R4.3 keys
  * Switch to R4.3 repositories and remove R4.2 keys
  * ci: switch to R4.3

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 26 May 2024 03:13:11 +0200
