=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Build-Depends:
     debhelper,
     libpam0g-dev,
-    libqubes-pure-dev (>= 4.2.17),
-    libqubes-rpc-filecopy-dev (>= 4.2.17),
+    libqubes-rpc-filecopy-dev (>= 3.1.3),
     libvchan-xen-dev,
     python3,
     python3-setuptools,
@@ -30,8 +29,6 @@
     apt-transport-https,
     dconf-cli,
     dmsetup,
-    distro-info-data,
-    dosfstools,
     gawk,
     graphicsmagick,
     init-system-helpers,
@@ -138,6 +135,7 @@
 Architecture: any
 Depends:
     qubes-core-agent (= ${binary:Version}),
+    tinyproxy,
     nftables,
     conntrack,
     socat,
@@ -163,7 +161,7 @@
     libglib2.0-bin,
     network-manager (>= 0.8.1-1),
     network-manager-gnome,
-    polkitd | policykit-1
+    policykit-1
 Replaces: qubes-core-agent (<< 4.0.0-1)
 Breaks: qubes-core-agent (<< 4.0.0-1)
 Description: NetworkManager integration for Qubes VM
