=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Build-Depends:
     debhelper,
     libpam0g-dev,
-    libqubes-rpc-filecopy-dev (>= 3.1.3),
+    libqubes-pure-dev (>= 4.3.2),
+    libqubes-rpc-filecopy-dev (>= 4.3.2),
     libvchan-xen-dev,
     python3,
     python3-setuptools,
