## qubes-core-agent 4.3.3

=== debian/changelog ===
qubes-core-agent (4.3.3-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Tue, 25 Jun 2024 02:14:38 +0200

qubes-core-agent (4.3.3-1) unstable; urgency=medium

  [ kennethrrosen ]
  * Add NoDisplay=true

  [ Ben Grande ]
  * Enable software-rendering by default

  [ Ali Mirjamali ]
  * DNS leakage when only one DNS is set in a NetVM

  [ Demi Marie Obenour ]
  * Use allow-all-names instead of allow-unsafe-characters

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 25 Jun 2024 02:14:38 +0200
