## qubes-core-agent 4.3.10

=== debian/changelog ===
qubes-core-agent (4.3.10-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sun, 27 Oct 2024 03:54:25 +0100

qubes-core-agent (4.3.10-1) unstable; urgency=medium

  * Limit initramfs size in Fedora HVM even more

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 27 Oct 2024 03:54:25 +0100
