## qubes-core-agent 4.3.15

=== debian/changelog ===
qubes-core-agent (4.3.15-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 07 Jan 2025 04:07:05 +0100

qubes-core-agent (4.3.15-1) unstable; urgency=medium

  * log stdout/err from updates check on Debian
  * apt: skip 'apt-get update' when running from apt already

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 07 Jan 2025 04:07:05 +0100
