## qubes-core-agent 4.3.19

=== debian/changelog ===
qubes-core-agent (4.3.19-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Tue, 04 Mar 2025 04:02:42 +0100

qubes-core-agent (4.3.19-1) unstable; urgency=medium

  [ Guillaume Chinal ]
  * custom-persist: ignore /rw/config bind-dirs if custom-persist
    enabled When the custom-persist feature is enabled, we no longer
    need to worry about the bind directories configured in
    /rw/config/qubes-bind-dirs.d.
  * custom-persist: systemd mount units for /home and /usr/local and
    services start dependencies The custom-persist feature should
    disable /home and /usr/local mounts by default. To do this, we can
    use SystemD drop-ins which requires to remove fstab entries and
    convert them to regular SystemD units as drop-ins does not seem to
    work with units generated by systemd-fstab-generator. Mount command
    in mount_dirs.sh is not required anymore and need to be deleted as
    it causes issues. Instead, a we can use SystemD unit options to
    ensure /home and /usr/local are mounted before loading user bind
    dirs
  * custom-persist: mount binds configured in qubes-db Config is read
    from qubes database and every bind directory is mounted excepted
    /home and /usr/local which need to be handled differently
  * custom-persist: disable /home and /usr/local mounts If not
    explicitly configured, /rw/home and /rw/usrlocal must not be bind
    mounted to /home and /usr/local. Instead, the original /home and
    /usr/local is mounted. SystemD drop-ins are used to override the
    resource to mount (What= option in unit)
  * custom-persist: disable user firewall rules when custom persist is
    enabled
  * custom-persist: do not read user rc.local scripts when the feature
    is enabled
  * custom-persist: user suspend modules blacklist
  * custom-persist: init.d compatibility if the current VM is not under
    systemD we need to mount /home and /usr/local explicitly
  * fix under_systemd function on debian Read command name in /proc
  * fix: bind-dirs should create files parent directories if they don't
    exist
  * custom-persist: files and directory auto-creation The support of
    metadata has been added to the custom-persist feature to allow
    automatic creation of files and directories declared through this
    feature. A type (file|dir), user, group and file mode must be
    specified before the path declaration.
  * custom-persist: prefer objets pre-creation in /rw This commit
    changes the files and dirs pre-creation path. Instead of pre-create
    files and dirs directly on the RO file system and let bind_dirs()
    function populate /rw/bind-dirs, custom-persist creates objects in
    /rw/bind-dirs like a regular user would do.
  * custom-persist: handle mounts from /rw/home and /rw/usrlocal Custom
    persist disables /home and /usr/local persistence by default but a
    user may want to bind mount a file or a directory in one of those
    locations without mounting the whole directories. For example, we
    should be able to mount /home/user/.ssh/ but keep the rest of
    /home/user non-persistent. With this fix, bind dirs detects when an
    object is located under /home or /usr/local and will look in the
    associated /rw/home or /rw/usrlocal instead of /rw/bind-dirs. If
    needed, custom-persist will pre-create the objects in the same
    location.
  * bind-dirs: fix /rw/home and /rw/usrlocal initialization from
    template files
  * custom-persist: pre-create parents with correct ownership When using
    custom-persist to pre-create the resource before bind mounting it,
    we might have to create its parents too. That was done using mkdir -
    -parents that was causing parents to be created with root:root
    ownership which can leads to errors if, for example, a user wants to
    bind mount a directory inside its home dir. With this fix, parents
    are created with the same ownership as the resource.
  * custom-persist: prevent mount units from starting instead of bind
    mounting When disabling persistent /home or /usr/local, custom-
    persist was using a systemd drop-in to override the What= option and
    set it to the same value as the Where= one. This bind mount is
    unnecessary and was causing trouble when bind mounting other
    resources in /home or /usr/local. Instead, a ConditionPathExists=
    option is added to control whether this mount happens.
  * bind-dirs: add x-gvfs-hide mount option to bind dirs This allows to
    hide mountpoints from Thunar sidebar (happens when bind mounting a
    file or dir in $HOME).
  * bind-dirs: fix permissions on $fso_ro

  [ Marek Marczykowski-Górecki ]
  * dom0-updates: do not pass --allowerasing to dnf clean

  [ Ben Grande ]
  * Unify method to query available terminals

  [ Marek Marczykowski-Górecki ]
  * rpm: fix formating of %postun selinux macro
  * Disable systemd-userdbd
  * Remove drop-ins for systemd-userdbd

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 04 Mar 2025 04:02:42 +0100
