## qubes-core-agent 4.3.22

=== debian/changelog ===
qubes-core-agent (4.3.22-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sun, 06 Apr 2025 03:44:59 +0200

qubes-core-agent (4.3.22-1) unstable; urgency=medium

  * Free some memory on resume before re-loading modules
  * rpm: use /usr/etc/security instead of /etc/security on openSUSE
  * rpm: fix directories ownership
  * Do not include rpath in release builds

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 06 Apr 2025 03:44:59 +0200
