## qubes-core-agent 4.3.23

=== debian/changelog ===
qubes-core-agent (4.3.23-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Wed, 16 Apr 2025 04:14:02 +0200

qubes-core-agent (4.3.23-1) unstable; urgency=medium

  * Simplify logging apt-get update output

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 16 Apr 2025 04:14:02 +0200
