## qubes-core-agent 4.3.24

=== debian/changelog ===
qubes-core-agent (4.3.24-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Mon, 19 May 2025 04:47:30 +0200

qubes-core-agent (4.3.24-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * tests: update yum.qubes-os.org IP

  [ Guillaume Chinal ]
  * write GPG key and SSL certs sent though qubes.TemplateSearch and
    qubes.TemplateDownload

  [ Ali Mirjamali ]
  * Allow `qubes-dom0-update --action=download`

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 19 May 2025 04:47:30 +0200
