## qubes-core-agent 4.3.30

=== debian/changelog ===
qubes-core-agent (4.3.30-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sun, 31 Aug 2025 15:18:01 +0200

qubes-core-agent (4.3.30-1) unstable; urgency=medium

  * Fix handling long application names in qubes.StartApp service
  * rpm: skip systemctl daemon-reload if systemd is not running

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 31 Aug 2025 15:18:01 +0200
