## qubes-core-agent 4.3.31

=== debian/changelog ===
qubes-core-agent (4.3.31-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Wed, 17 Sep 2025 13:38:27 +0200

qubes-core-agent (4.3.31-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Prevent "unable to detect release version" messages

  [ Guillaume Chinal ]
  * minimal-vms: disable GVFS usage for GIO clients

  [ Marek Marczykowski-Górecki ]
  * Create filesystem on xvda1 on update

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 17 Sep 2025 13:38:27 +0200
