=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
     dconf-cli,
     distro-info-data,
     dmsetup,
+    dosfstools,
     e2fsprogs,
     gawk,
     graphicsmagick,
