## qubes-core-agent 4.3.38

=== debian/changelog ===
qubes-core-agent (4.3.38-1+deb13u1+devel2) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 02:31:41 +0000

qubes-core-agent (4.3.38-1) unstable; urgency=medium

  * Support reloading in qubes-firewall service
  * network: reload firewall rules on DNS change

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 22 Dec 2025 02:02:25 +0100
