## qubes-core-agent 4.3.39

=== debian/changelog ===
qubes-core-agent (4.3.39-1+deb13u1+devel3) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Wed, 07 Jan 2026 22:16:57 +0000

qubes-core-agent (4.3.39-1) unstable; urgency=medium

  * Set user session stop timeout in all templates

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 07 Jan 2026 22:01:13 +0100
